#1
  1. No Profile Picture
    Member
    Devshed Newbie (0 - 499 posts)

    Join Date
    Dec 2000
    Posts
    7
    Rep Power
    0

    Deploying J2SE 1.4 on Debian Linux 2.2r5


    Anybody know how to do this properly? I'm getting the following error:

    Error: failed /java/jdk/jre/lib/i386/client/libjvm.so, because libstdc++-libc6.1-1.so.2: cannot open shared object file: No such file or directory
    I'm running libstdc++2.10 and libc6, as well as the dev packages for each. I've simply apt-get'd them from the stable Debian repository.

    Has anybody tried getting 1.4 to work on Debian Stable yet?
  2. #2
  3. No Profile Picture
    Junior Member
    Devshed Newbie (0 - 499 posts)

    Join Date
    Mar 2002
    Location
    Houston, TX USA
    Posts
    0
    Rep Power
    0

    install the last revision of the c++ shared libs


    Hey, I had the same problem. It's a simple fix though, just apt-get the last revision of the c++ shared libs. If I'm recalling correctly, libstdc++2.9-glibc2.1 is the package you want. (you don't need the dev package, and the 'runtime' will peacefully coexist with the latest version)

IMN logo majestic logo threadwatch logo seochat tools logo